<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-2">
<title>Moja strona WWW</title>
</head>
<body>
<div>
<?php
$str1 = "Pierwszy tekst";
$str2 = "Drugi tekst";
echo $str1.$str2;
echo "<br />";
$str3 = $str1 . "Trzeci tekst";
echo $str3;
echo "<br />";
$str4 = "Czwarty tekst" . "Piąty tekst";
echo $str4;
?>
</div>
</body>
</html>
